Debian Bug report logs - #638833
ITP: ruby-typhoeus -- runs HTTP requests in parallel

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: karim memon <abdulkarimmemon@gmail.com>

Date: Mon, 22 Aug 2011 10:15:13 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Merged with 662687

Fixed in version ruby-typhoeus/0.6.3-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, AbdulKarim Memon <abdulkarimmemon@gmail.com>:
Bug#638833; Package wnpp. (Mon, 22 Aug 2011 10:15:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to karim memon <abdulkarimmemon@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, AbdulKarim Memon <abdulkarimmemon@gmail.com>. (Mon, 22 Aug 2011 10:15:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: karim memon <abdulkarimmemon@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-typhoeus -- runs HTTP requests in parallel while cleanly encapsulating handling logic
Date: Mon, 22 Aug 2011 15:44:21 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: AbdulKarim Memon <abdulkarimmemon@gmail.com>
Severity: wishlist


* Package name : ruby-typhoeus
* Version : 0.2.4
* Upstream Author : Paul Dix
* URL : http://rubygems.org/gems/typhoeus
* Programming Language : Ruby
* Description : Typhoeus runs HTTP requests in parallel while cleanly
encapsulating handling logic. To be a little more specific, it’s a library
for accessing web services in Ruby.

--
-AbdulKarim Memon
[Message part 2 (text/html, inline)]

Changed Bug title to 'RFP: ruby-typhoeus -- runs HTTP requests in parallel while cleanly encapsulating handling logic' from 'ITP: ruby-typhoeus -- runs HTTP requests in parallel while cleanly encapsulating handling logic' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 04 Jun 2012 06:06:51 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by AbdulKarim Memon <abdulkarimmemon@gmail.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 04 Jun 2012 06:06:52 GMT) Full text and rfc822 format available.

Merged 638833 662687 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 04 Jun 2012 06:06:54 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 638833: 693256 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Thu, 16 May 2013 09:45:04 GMT) Full text and rfc822 format available.

Added indication that bug 638833 blocks 695194 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Thu, 16 May 2013 09:45:11 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 638833: 691274 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Thu, 16 May 2013 13:09:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-typhoeus -- runs HTTP requests in parallel' from 'RFP: ruby-typhoeus -- runs HTTP requests in parallel while cleanly encapsulating handling logic' Request was from Praveen Arimbrathodiyil <pravi.a@gmail.com> to control@bugs.debian.org. (Thu, 16 May 2013 19:51:05 GMT) Full text and rfc822 format available.

Owner recorded as Praveen Arimbrathodiyil <praveen@debian.org>. Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Fri, 17 May 2013 08:03:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 17 May 2013 20:06:04 GMT) Full text and rfc822 format available.

Message #24 received at 662687-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 662687-close@bugs.debian.org
Subject: Bug#662687: fixed in ruby-typhoeus 0.6.3-1
Date: Thu, 30 May 2013 11:00:06 +0000
Source: ruby-typhoeus
Source-Version: 0.6.3-1

We believe that the bug you reported is fixed in the latest version of
ruby-typhoeus, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662687@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-typhoeus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 16 May 2013 00:34:39 +0530
Source: ruby-typhoeus
Binary: ruby-typhoeus
Architecture: source all
Version: 0.6.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-typhoeus - parallel HTTP library on top of ethon
Closes: 662687
Changes: 
 ruby-typhoeus (0.6.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #662687)
Checksums-Sha1: 
 0ad3873a9352da2db35e40ec4309010904eaeb71 2142 ruby-typhoeus_0.6.3-1.dsc
 42b6eacf6fa17949c379a5618b9cdef303702969 37550 ruby-typhoeus_0.6.3.orig.tar.gz
 115ab3b83aeb9958d69c5ee7db11750a4fdc9a45 2559 ruby-typhoeus_0.6.3-1.debian.tar.gz
 de774a7e3784b288d9e925f50c56e1cd8e997461 27012 ruby-typhoeus_0.6.3-1_all.deb
Checksums-Sha256: 
 6a64b610244a42ba75ccdadee0fe8cec8b5dd2d73efbbfc0f335bd4d6a7a1fe8 2142 ruby-typhoeus_0.6.3-1.dsc
 177dd52b031eaf746d3fd7481700fe716de9cd67e88e6e037f5f9c4a12598896 37550 ruby-typhoeus_0.6.3.orig.tar.gz
 8d54bcb64d79dec037735459a8c47aa07dfe557b44c43d98422943b9d7e9fb5b 2559 ruby-typhoeus_0.6.3-1.debian.tar.gz
 fee3c34ad4bb9a66f0f00a65a581651cdeb923f0804089329c1611be8ccb7677 27012 ruby-typhoeus_0.6.3-1_all.deb
Files: 
 2e864401009c29e0ddd3129c8b81412b 2142 ruby optional ruby-typhoeus_0.6.3-1.dsc
 dcbd1a31bb55a32baac1b367c1368f05 37550 ruby optional ruby-typhoeus_0.6.3.orig.tar.gz
 b273a0f5d2a5dced7c81ba7ec9cda184 2559 ruby optional ruby-typhoeus_0.6.3-1.debian.tar.gz
 0c425c31d9aba215eb15c020a1488d18 27012 ruby optional ruby-typhoeus_0.6.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRlfTvAAoJEM4fnGdFEsIqfBcP/ixMql82uGaCGCMA1QpW9F0v
awt2HPWvB1m7a8T0l4363QD9WAoZZH2kuJFt5TlV1Ux0ypYZ+M26SuAbXebu/FAO
GoSEzr0D983B/PSNxHi+PL92v77B2vbzmQmoolv94FvhR0+2cQI+8OQ13hpMGn9i
K+7I+nKqVkHK+AC3bZf7AYOuZo3ZGA0syjtddWnu4w+28cc2Q8otMp52oUJSMg9/
5pW4exss86mc8y4/01p1bSOXjyK7Xj00ca2Skf6k9zFowDpLVd9ZdzZ/ZjX8msFT
5XO0rOnm4lgdr1Ka0n9n5VcnH6HVQH+sA5Psh0TbeiKvnfqN7VPTsB9LoRzNdoG/
a8/3GpD6c35K6DCB4WInyr3YSiYPV31q6b8sgSNPgRKwZVOX418NfEW0pPKjXId8
oSTIj589UiMxFLv8gQyTNQTmJ4WdMWa/QwR6Hwc5lL50kygtjURnmlxXRSkxU/vL
Yo1qRZM9vHpyt1150Gga+eNoP6DB161gjGnTwlErg4d+5DN+ncjmc6fTbGinw/7t
pUCKgqYYmyJWPPOVX/5+i+ui4LNKIzmzHshOH073olzE7vWKiZFZdEAdjrqPHwFQ
bSnUZvRfbvfj+yjsa1h054cPd3R77ackt7lLdslx3BOEW6lfBjVn4fFhqOr89CkC
Mm2h+dUps0gBfKmyruYF
=FfQP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:30:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:41:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.